
\section{Conclusion}

While we didn't meet our initial vision completely, we are happy with the result. We were able to create the MVP of our application based on the use case list and works seamlessly even in case of a server outage - and it also looks aesthetically very satisfactory. \\
The main hurdles for us were the load balancer and the automatic reconnect of the frontend. \\
We think the application has a lot of potential and there are a lot of features that could be added to the board to increase its usefulness.
\vspace{1.5cm}
\begin{figure}[h!]
	\center
	\includegraphics[width=0.6\textwidth]{TFOS_Home}
	\caption{Application Index Page}
\end{figure}